ISCS#FEP - Bug #2592

qEhgraph-0000000000000000

09/27/2022 03:36 PM - zhixue wei

Status: Resolved Start date: 09/27/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0OD - Bug #2250: Debian10.12-QTH0-qENgraph-6.0000000000000000 Resolved 06/28/2022

History

#1 - 09/27/2022 03:36 PM - zhixue wei
- Related to Bug #2250: Debian10.12-QT0 0 -qEhgraph-6.0000000000000000 added

#2 - 09/27/2022 03:36 PM - zhixue wei

- Status changed from New to In Progress

#3 - 09/28/2022 09:40 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
